[Overview][Constants][Types][Classes][Index] | Reference for unit 'Speech' (#crwlib)

# SRRESWORDNODE

## Declaration

Source position: speech.pas line 1375

`type SRRESWORDNODE = record`
`dwNextWordNode: DWORD;`
`dwUpAlternateWordNode: DWORD;`
`dwDownAlternateWordNode: DWORD;`
`dwPreviousWordNode: DWORD;`
`dwPhonemeNode: DWORD;`
`qwStartTime: QWord;`
`qwEndTime: QWord;`
`dwWordScore: DWORD;`
`wVolume: Word;`
`wPitch: Word;`
`pos: VOICEPARTOFSPEECH;`
`dwCFGParse: DWORD;`
`dwCue: DWORD;`
`end;`